Computer Security
[EN] securityvulns.ru no-pyccku


mpfr buffer overflow
Published:19.01.2015
Source:
SecurityVulns ID:14220
Type:library
Threat Level:
5/10
Description:Buffer overflow in mpn_set_str().
Affected:MPFR : mpfr 3.1
CVE:CVE-2014-9474
Original documentdocumentMANDRIVA, [ MDVSA-2015:025 ] mpfr (19.01.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod